html,
body {
    position: relative;
    width: 100%;
    height: 100%;
    &:placeholder {
        color: red;
        tab-size: 4;
    }
}

body {
    color: #333;
    margin: 0;
    box-sizing: border-box;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}

a {
    color: rgb(0, 100, 200);
    text-decoration: none;
    &:hover {
        text-decoration: underline;
    }
    &:visited {
        color: rgb(0, 80, 160);
    }
}


.custom-style {
    @apply text-red-500;
}